<?php
session_start();

  include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
	$idproducto=$_POST['idprod'];
	  $q2 = "select * from productos where id_prod='$idproducto'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	 
	}
	echo"<center><br><br><font size=\"+3\"><b>Eliminar Producto</b></font><br>Advertencia: Esta operaci&oacute;n borrar&aacute; permanentemente los datos del producto<br>
	del sistema favor de revisar bien antes de continuar.<br><br>
	<form name=\"Agrega2\" action=\"eliminaprod3.php\" method=\"post\">
	<table border=\"1\">
	<tr><td><b>Id Producto</b></td><td>$a0</td></tr>
	<tr><td><b>Descripci&oacute;n</b></td><td>$a1</td></tr>
	<tr><td><b>Precio</b></td><td>$a2</td></tr>
	<tr><td><b>Puntos</b></td><td>$a3</td></tr>
	</table><input type=hidden name=idprod value=$a0 />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Eliminar producto del sistema\" /></form></center>";
	
  
  
  
?>